info:
  name: Crear Cliente
  type: http
  seq: 1

http:
  method: POST
  url: http://127.0.0.1:8000/api/clientes
  body:
    type: json
    data: |-
      {
          "nombre": "Juan Pérez",
          "email": "juan@example.com",
          "telefono": "76543210"
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
